<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact Page</title>
</head>
<body>
	<h1>Zuitt IT Solutions</h1>
	<main>
    <section id = "productsSection">
    <h3>Products Offered</h3>
    <table border="1">
       <thead>
        	<tr>
        		<th>Package</th>
        		<th>Price</th>
        		<th>Description</th>
       		
            </tr>
       </thead>
 <tbody> 
 	<tr>
 		<th>Basic</th>
 		<th>&#8369;500.00</th>
 		<th>Package includes a fully functional website with desired specifications.</th>
 	</tr>
	<tr>
		<th>Premium</th>
		<th>&#8369;1000.00</th>
		<th>Enjoy all the benifits of the basic package and also includes site support and maintenance.</th>
	</tr>
 </tbody>
  <tfoot>
	<tr>
		<th colspan="3">Additional features after initial project is inclusive of charges</th>
	</tr>
	</tfoot>
  </table>
   </section>		
   <section id="formSection">
     <h3>Contact Form</h3>          	
   <form action = "https://google.com">
   	<label for ="fname">First Name:</label>
    <br>
    <input type="text" name="firstname" id ="fname" required autocomplete placeholder="First Name">
    <br> 
    <label for =lname>Last Name</label>
    <br>
    <input type="text" name="lastname" id ="lname" required autocomplete placeholder="Last Name">
    <br>
    <label for = "email">Email:</label>
    <br>
    <input type="email" name="emailinput" id="email" required autocomplete placeholder="ex:JuanDelacruz@gmail.com">
    <br>
    <label for = number>Contact Number:</label>
    <br>
    <input type="tel" name="contactnumber" id="number" required autocomplete placeholder="ex:09997776262">
    <br>
    <label for ="service">Service Type:</label>
    <br>
    <select name ="ServiceType" id = "service">
    	<option value ="FrontEndProgramming">Front End Programming</option>
    	<option value="BackEndProgramming">Back End Programming</option>
    	<option value="FullStackProgramming">Full Stack Programming</option>
    </select>
    <br>
    <label>Preferred Contact:</label>
    <br>
    <input type="radio" name="PreCon" id="PreCon1" value="Email">
    <label for = "PreCon1">Email</label>
    <br>
    <input type="radio" name="PreCon" id="PreCon2" value="Phone">
    <label for ="PreCon2">Phone</label>
    <br>
    <label>Package:</label>
    <br>
    <input type="radio" name="Package" id="Package1" value ="Basic">
    <label for ="Package1">Basic</label>
    <br>
    <input type="radio" name="Package" id= "Package2" value="Premium">
    <label for ="Package2">Premium</label>
    <br>
    <br>
    <label for ="Message">Message</label>
    <br>
    <textarea id ="Message" name ="Textmeassage" rows="8" cols="40"></textarea>
    <br>
    <button type = "submit">Send Inquiry</button>
    <button type="reset">Reset</button>
</form>
</section>		
</main>
</body>
</html>